color: null
fieldLayouts:
  bd9c7a95-85d6-488c-93d5-47583710f0fc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-20T07:24:52+00:00'
            elementCondition: null
            fieldUid: 511c6236-469f-4c69-961e-68bf408f0123 # Media Upload
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1812c728-2696-46c4-a564-f020f94af12e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: cd10d0c7-3985-4a26-8f15-e55ea3647eb8
        userCondition: null
handle: mediaKit
hasTitleField: false
icon: null
name: 'Media Kit'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
